!set title=Signo II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
author=Gang XIAO
email=xiao@unice.fr

ansorder=c
varcnt=17
prevarcnt=16
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=si y sólo si
val7=si
val8=sólo si
tmp0=!randitem 0,1

val9=$[rint($(tmp0))]

!ifval $val9=1
val10=$val7
!else
val10=$val8
!endif

!ifval $val9=1
val11=$val8
!else
val11=$val7
!endif
val12=$val6,$val7,$val8
tmp0=!randitem 1,2,3

val13=$[rint($(tmp0))]
tmp0=!item $val13 of &lt;=&gt;,=&gt;,&lt;=

val14=$(tmp0)

!ifval $val9=1
val15=A
!else
val15=B
!endif

!ifval $val9=1
val16=B
!else
val16=A
!endif
tmp0=!randitem 1,2

val17=$[rint($(tmp0))]
tmp0=!item $val17 of se cumple, no se cumple

val18=$(tmp0)
tmp0=!item $val17 of $val10,$val11

val19=$(tmp0)
tmp0=!item $val17 of $val11,$val10

val20=$(tmp0)
tmp0=!item $val13 of $val6,$val20,$val19

val21=$(tmp0)
choicename1=
choicegood1=$val21
choicebad1=$val12
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Supongamos que <i>A</i> y <i>B</i> son dos proposiciones.	El signo	<p><center><i>A</i>&nbsp;$val14&nbsp;<i>B</i></center> <p>	significa que	<i>$val15</i> $val18 ____________ <i>$val16</i> $val18.
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=14,15,16,18
embedcnt=0
